
body { 
    background-image: url(../img/pattern.jpg);
}

#section-peserta{
    width: 60%;
    border-right: 2px solid;
    background-color: white;
    margin-left:20%;
    margin-top: 50px;
    padding:10px;
}

#isi-peserta{
    border: 1px solid #cfcfcf;
    width: 100%;
    
}

#isi-peserta h1{
    text-align: center;
    font-size: 2em;
}

#kembali{
   width: 60%;
   margin:auto;
   text-align: center;
}